\documentclass[10pt]{slide}

\title{Trigonometric substitution}

\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu}
}
\date{}

\usepackage{siunitx}

\subject{Trigonometric substitution}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\newcommand{\integral}[4]{\int_{#1}^{#2} #3 \;\mathrm{d}{#4}}
\newcommand{\itempause}{\hspace*{0.618em}\pause}
\newcommand{\itemhead}[1]{\textcolor{blue}{#1}\itempause}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................


\begin{frame}
\frametitle{Introduction}  
Text before.
\begin{center}
  \includegraphics{asy/halfcircle.pdf}
\end{center}
Text after.
\end{frame}




% \begin{frame}
% \frametitle{}
% 
% \end{frame}
\end{document}
